<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="sunlight">
<item><text>He emerged from the tunnel into blinding ________.</text></item>
<item><text>plants that do not like direct ________</text></item>
<item><text>the dappled ________ of the forest</text></item>
<item><text>a dank backyard with a wall that blocked out the ________</text></item>
<item><text>Do not leave your skin exposed to ________ for too long.</text></item>
</body>
</batch>

